Subject: FW:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 08:34:00 -0700 (PDT)

How should I respond?  I have attached his previous email again.

-----Original Message-----
From: 	Homco, Jim  
Sent:	Monday, October 15, 2001 12:30 PM
To:	Slone, Jeanie
Subject:	

Per our conversations, I have two options from which to choose.  Accept another position within Enron by the end of October, or receive an involuntary severance package.  In order to fully understand these options and in order to make an informed decision, I feel it is necessary for me to be able to review the severance contract I will be required to sign.  Being asked to make this decision without access to the severance contract provisions denies me the capability to make an informed decision.   

 -----Original Message-----
From: 	Homco, Jim  
Sent:	Monday, October 22, 2001 10:09 AM
To:	Slone, Jeanie
Subject:	

Have you heard anything from legal regarding my request of last Monday (10/15) ?
What will be the status of my benefits if I elect the severance?